rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
Item_s Struct Reference
Collaboration diagram for Item_s:
[legend]

## Data Fields
const char * | path
uint32_t | size
uint32_t | mtime
rpmds | this
Header | h

## Detailed Description

Definition at line 52 of file rpmcache.c.

## Field Documentation

Header Item_s::h

Definition at line 57 of file rpmcache.c.

Referenced by cacheStashLatest(), freeItem(), and ftsCacheUpdate().

uint32_t Item_s::mtime

Definition at line 55 of file rpmcache.c.

Referenced by cacheStashLatest(), and ftsCacheUpdate().

const char* Item_s::path

Definition at line 53 of file rpmcache.c.

Referenced by cacheStashLatest(), freeItem(), ftsCachePrint(), and ftsCacheUpdate().

uint32_t Item_s::size

Definition at line 54 of file rpmcache.c.

Referenced by cacheStashLatest(), and ftsCacheUpdate().

rpmds Item_s::this

Definition at line 56 of file rpmcache.c.

Referenced by cacheStashLatest(), cmpItem(), and freeItem().

The documentation for this struct was generated from the following file:

- tools/rpmcache.c